Attention une mise à jour du service Gitlab va être effectuée le mardi 30 novembre entre 17h30 et 18h00. Cette mise à jour va générer une interruption du service dont nous ne maîtrisons pas complètement la durée mais qui ne devrait pas excéder quelques minutes. Cette mise à jour intermédiaire en version 14.0.12 nous permettra de rapidement pouvoir mettre à votre disposition une version plus récente.

Commit 5facf99b authored by MARCHE Claude's avatar MARCHE Claude
Browse files

improve opam package dependencies

parent 429990f3
......@@ -37,3 +37,8 @@ depopts: [
"ocamlgraph" {>= "1.8.2"}
"coq" {>= "8.4"}
]
messages: [
"Proving with Coq won't be possible unless you install the coq package"
{! coq:installed}
]
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment